<STYLE>
.Heading
{
  FONT-FAMILY: Tahoma,Verdana,Arial,san-serif,helvetica;
  FONT-SIZE: 12pt;
  FONT-WEIGHT: bold;
}
.disabled
{
  FONT-SIZE: 10pt;
  color: #C0C0C0;
}
.small
{
  FONT-SIZE: 8pt;
}
.large
{
  FONT-SIZE: 13pt;
}
.Meeting
{
  background-color: #FFFFD0;
  FONT-WEIGHT: bold;
}
.OtherShow
{
  FONT-WEIGHT: bold;
}
.Month
{
  background-color: #404080;
  color: white;
  FONT-FAMILY: Arial;
  FONT-SIZE: 12pt;
  FONT-WEIGHT: bold;
}
.Calendar
{
  background-color: white;
}
.Calendar td
{
  border-style: solid;
  border-color: #C0C0C0;
  border-width: 1px;
  text-align: center;
}
.ShowPicture table
  {
  background-color: #F0D0C0;
  }
.ShowPicture td
  {
  width: 140px;
  background-color: #F8F0D0;
  }
.ShowResults table
  {
  background-color: #F0D0C0;
  }
.ShowResults td
  {
  background-color: #F8F0D0;
  }
.ShowResults th
  {
  background-color: #FFE8D0;
  FONT-WEIGHT: normal;
  }

.TopBanner
{
  padding: 0px;
  background-color: #0FCF6E;
}
.Show
{
  background-color: #D0FFFF;
  FONT-WEIGHT: bold;
}
.ShowHighlight
{
  background-color: #F0E4C8;
  FONT-WEIGHT: bold;
}
.ShowHighlight a
{
  COLOR: #806000;
  TEXT-DECORATION: none;
  FONT-WEIGHT: bold;
}
.ShowSetup
{
  background-color: #E0FFFF;
}
.ShowSetupHighlight
{
  background-color: #FFECD0;
}
.ShowSetupHighlight A
{
  COLOR: #806000;
  TEXT-DECORATION: none;
  FONT-WEIGHT: bold;
}
.Banner
{
  background-color: #E0F0FF;
}
.TopLink
{
  background-color: #307030;
}
.TopLink A
{
  FONT-FAMILY: Tahoma,Verdana,Arial,san-serif,helvetica;
  COLOR: white;
  TEXT-DECORATION: none;
  FONT-WEIGHT: bold;
  FONT-SIZE: 10pt;
}
.TopLink A:Hover
{
  COLOR: #FFF0D0;
}

.Contents
{
  FONT-FAMILY: "Times New Roman",serif,roman;
  background-color: #E1FFE1;
  FONT-SIZE: 11pt;
}
.Contents A
{
  FONT-FAMILY: "Times New Roman",serif,roman;
  color: #2040D0;
  FONT-SIZE: 11pt;
}
.Contents A:Hover
{
  FONT-FAMILY: "Times New Roman",serif,roman;
  color: #A0A0FF;
  FONT-SIZE: 11pt;
}
.Contents H2
{
  FONT-FAMILY: Tahoma,Verdana,Arial,san-serif,helvetica;
  color: #404080;
  FONT-WEIGHT: bold;
  FONT-SIZE: 11pt;
  margin-top: 10px;
  margin-bottom: 0px;
}
BODY
{
  background-color: #FFFCE8;
  FONT-FAMILY: "Times New Roman",serif,roman;
  FONT-SIZE: 11pt;
  COLOR: black;
  margin: 0px;
  border-width: 0px;
  padding-left: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 4px;
}
P, TABLE, TR, TD
{
  FONT-FAMILY: "Times New Roman",serif,roman;
  FONT-SIZE: 11pt;
}
TH
{
  FONT-FAMILY: Tahoma,Verdana,Arial,san-serif,helvetica;
  FONT-SIZE: 11pt;
  PADDING-RIGHT: 8px
}
H1
{
  FONT-FAMILY: Tahoma,Verdana,Arial,san-serif,helvetica;
  COLOR: #208000;
  FONT-SIZE: 18pt;
  padding-top: 2px;
}
H2
{
  FONT-FAMILY: Tahoma,Verdana,Arial,san-serif,helvetica;
  COLOR: #907840;
  FONT-SIZE: 14pt;
}
A
{
  COLOR: #789050;
  TEXT-DECORATION: none;
}
A:hover
{
  COLOR: #B08040;
  TEXT-DECORATION: none;
}
UL, OL
{
  margin-top: 0px;
  margin-bottom: 6px;
}
</STYLE>
